uuid: f9f61e67-4c24-4e97-8c74-59a951083dae
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.update.field_text
    - field.field.paragraph.update.field_update_date
    - paragraphs.paragraphs_type.update
  module:
    - datetime
    - text
_core:
  default_config_hash: GXL-mQnJwIkuHcYPg2aEDI38w0YZMH6xFa0CJ_PGtis
id: paragraph.update.default
targetEntityType: paragraph
bundle: update
mode: default
content:
  field_text:
    type: text_textarea
    weight: 1
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_update_date:
    type: datetime_default
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
